declare namespace QuickSDK {
    function init(productCode: string,productKey: string, isOutAndroid: boolean, callback: Function)
    function login(callback: Function)
    function setSwitchAccountNotification(callback: Function)

    function uploadGameRoleInfo(roleInfoJson: string, callback: Function)
    function pay(orderInfoJson: string, callback: Function)
    function logout(callback: Function)
    function setLogoutNotification(callback: Function)
    function getExtendsVal(params:string, callback: Function)// params => getScreenType是否是刘海屏，getRealNameMsg获取当前渠道实名信息&防沉迷信息
    function callExtFunction(params:string , data: any)//QuickSDK.callExtFunction("exit",{})  ； 退出游戏接口
    function callUrl(url: string)
    function showPrivace(callback: Function)
}